html{
    font-size: 16px;} /* MI REM */

body{background-color: white;background-image: url(../img/cuadrados.jpg)}

@media (max-width:768px){
    body{ background-image: url(../img/poligonos.jpg); color: darkblue}
    }

.encabezado {
    background: url(../img/banner.jpg);
}
          



h1
{
    font-family: arial, sans-serif;
    font-size: 7rem; 
    font-style: bold;
    font-kerning: 20px;
    color: orange;
    display: flex;
    justify-content: center;background-color: orange; padding: 3rem;box-shadow: 0.2rem 1rem 1rem #0006;box-sizing: border-box; padding: 4%; border: 1rem solid #495780; background: url(../img/banner.jpg);
}

h2
{
    font-family: arial, sans-serif;
    font-size: 3rem;
    font-style: normal;
    color: #09416a;
    margin-top: 2rem;
}

.datos{
    display: flex;
    justify-content: center;
    
}


.datos-avatar img{
    margin-right: 2rem;
    border-radius: 3rem;
    
}

h3{
    font-family: arial, sans-serif;
    font-size: 30px;
    font-style: bold;
    color: #09416a;
    margin-top: 0;
}

h4{
    font-family: arial, sans-serif;
    font-size: 25px;
    font-style: bold; 
    color: #09416a;display: flex;
    justify-content: center;}

ul li{
    list-style-type: none;display: flex;
    justify-content: center;
    margin-top: 1rem;
}

ul li a{
    text-decoration: none;
    color: white;
}

.menu{
    width: 100%;
    display: flex;
    justify-content: center;font-family: arial, sans-serif; 
}

.menu-item{
    font-size: 1.5rem;
    background: #1d3ce6; 
    padding: 1rem 2rem 1rem 2rem; 
    border:  0.09rem solid; 
    border-radius: 0.5rem; 
    float: left;
    margin-left: 5rem;
    margin-right: 5rem;background-color: #495780;box-shadow: 0.2rem 1rem 1rem #0006;
}

.menu-item :hover{
    box-shadow: 0.2rem -1rem 1rem #0006; 
}

p{
    color: #08136c; line-height: 2rem;padding: 1rem; text text-align: center; background-color: aliceblue; font-size: 0.8rem; display: flex;
    justify-content: center;}

h5{
    font-family: arial, sans-serif;
    font-size: 16px;
    font-style: normal; 
    color: #ffffff;
    background-color: #1d3ce6;
    padding: 0.2rem;display: flex;
    justify-content: center;background-color: #495780;box-shadow: 0.2rem 1rem 1rem #0006; }


.datos{
    display: flex;
    justify-content: center;
    margin-top: 1rem;background-color: white; box-shadow: 0.2rem 1rem 1rem #0006; box-sizing: border-box; padding: 2%; border: 1rem solid orange;background-image: url(../img/poligonal.jpg)
        
}




